### Property

# Gtk ScrolledWindow:window-placement

#### Declaration

    property window-placement: Gtk.CornerType [ read, write ]

#### Description [src]

Where the contents are located with respect to the scrollbars.

Type: | `GtkCornerType`

Default value | GTK_CORNER_TOP_LEFT
Getter method | `gtk_scrolled_window_get_placement`
Setter method | `gtk_scrolled_window_set_placement`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no